@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700); /* Sidebar font */

html {
    overflow-y: scroll;
}

body {
    background: url(../images/amyf_tile.png);
    color: black;
    font: 12px/1.667 sans-serif;
    margin: 0;
    padding: 0;
}

h1 {
    color: #0b588f;
    font: bold 15px/1.334 sans-serif;
    margin: 0 0 2px;
    padding: 7px 0 0 1px;
    text-transform: uppercase;
}

h1.page-title {
    border-bottom: 2px #ececec solid;
    color: #0a4672;
    font: bold 22px/28px "Roboto Slab", "Times New Roman", Times, serif;
    font-variant: small-caps;
    margin: 10px 0 0;
    padding-bottom: 2px;
    text-transform: none;
}

h2 {
    color: #003f74;
    font: bold 18px/1.112 sans-serif;
    margin: 17px 0 3px;
}

h3 {
    color: #003f74;
    font: 18px/1.112 sans-serif;
    margin: 15px 0 5px;
}

h4 {
    color: #0b588f;
    font: bold italic 12px/1.667 sans-serif;
    margin: 0;
}

h5 {
    color: #0b588f;
    font: lighter 10px/1.4 sans-serif;
    margin: 0;
}

h1 + .page > p:first-child { margin-top: 9px; }
.intro + h2 { margin-top: 15px; }
h2 + p { margin-top: 0; }

a {
	color: #3f6f97;
    text-decoration: none;
}
a:visited { color: #3f6f97; }
a:hover, a:focus { color: #94aec5; }
a:active { color: #7F3807; }

p, ol, ul, dl, table, address, pre, blockquote {
    margin: 10px 0;
}

pre { font-family: Consolas, monospace; }
ul, ol { margin-left: 22px; padding-left: 0; }

li {
    margin: 3px 0;
}

hr { background: #ececec; height: 2px; border: 0; }

table {
    font-size: 10px;
    line-height: 1.4;
}
caption {
    color: #3f6f97;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.385;
    padding: 8px 0;
    text-align: left;
}
th {
    background: #bfcfdc;
    color: #003f74;
    font-weight: normal;
    padding: 5px;
}
td {
    color: #003f74;
    padding: 3px 5px;
}
th h3 {
    color: #3f6f97;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.385;
    margin: 5px 0;
}
.table-striped tr:nth-child(2n) {
    background: #f0f0f0;
}

blockquote { padding: 5px 40px; }

.indent { margin-left: 40px; }
.intro {
    color: #3f6f97;
    font: bold 13px/1.385 sans-serif;
}
.intro p {
    margin: 16px 0 15px;
}

#page {
    background: white url(../images/sidebar.png) repeat-y;
    margin: 0 auto;
    width: 806px;
}
#page:after { clear: both; content: ''; display: block; }

#header {
    background: #0b5890 url(../images/header.jpg) left bottom repeat-x;
    color: white;
    padding-bottom: 41px;
    padding-top: 1px;
    position: relative;
}

#header img {
    margin: 52px 0 16px 36px;
    vertical-align: middle;
}

#sidebar-toggle {
    display: none;
}

#sidebar {
    background: #dfdfdf url(../images/sidebar-top.png) left top no-repeat;
    color: white;
    float: left;
    width: 206px;
    padding: 24px 0;
}

#content {
    float: right;
    padding: 27px 35px 35px;
    width: 530px;
}

#footer {
    background: #b1b2b4;
    clear: both;
    color: white;
    font-size: 9px;
    padding: 13px 10px 12px;
}

.breadcrumbs {
    display: none;
}

ul.menu {
    font: bold 11px/1.182 "Roboto Slab", "Times New Roman", Times, serif;
    list-style: none;
    margin: 0 7px 0 0;
    text-transform: uppercase;
}

ul.menu li {
    margin: 5px 0;
}

ul.menu a {
    background: #8095b2;
    color: white;
    box-shadow:
        inset 0  12px 7px -7px rgba(0,0,0,0.3), /* Top */
        inset 0 -12px 7px -7px rgba(0,0,0,0.3), /* Bottom */
        inset -12px 0 7px -7px rgba(0,0,0,0.3); /* Right */
    display: block;
    padding: 5px 0 5px 14px;
    position: relative;
}

ul.menu .current-menu-item > a,
ul.menu .current-menu-ancestor > a,
ul.menu a:hover,
ul.menu a:focus {
    background-color: #5d7795;
}

ul.menu a:after,
ul.menu span:after {
    background: url(../images/nav-right.png) 0 0 / 100% 100% no-repeat;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 8px;
}

ul.menu span {
    background: #354e76;
    display: block;
    padding: 5px 0 5px 12px;
    position: relative;
}

ul.sub-menu {
    list-style: none;
    margin: 0;
}

ul.menu .sub-menu a {
    background: #aebac8 url(../images/nav-indent.png) 13px 50% no-repeat;
    box-shadow:
        inset 0  12px 7px -7px rgba(0,0,0,0.1), /* Top */
        inset 0 -12px 7px -7px rgba(0,0,0,0.1), /* Bottom */
        inset -12px 0 7px -7px rgba(0,0,0,0.1); /* Right */
    padding-left: 25px;
}
ul.menu .sub-menu a:hover,
ul.menu .sub-menu a:focus {
    color: #7e3300;
    text-shadow: 0 0 1px #d8dee5;
}

ul.sub-menu ul.sub-menu {
    display: none;
    margin-left: 20px;
}

ul.sub-menu .current-menu-item ul.sub-menu,
ul.sub-menu .current-menu-ancestor ul.sub-menu {
    display: block;
}

ul.sub-menu ul.sub-menu ul.sub-menu {
    display: none;
}

#sidebar .widget {
    border-top: 3px double #c1c8d2;
    padding: 3px 7px 0 0;
    margin: 7px 0 0 10px;
}

#sidebar .widget + .widget {
    border-top: 1px #aaa9af solid;
}

#sidebar .widget a {
    color: #0a4672;
}

#sidebar a img {
    vertical-align: middle;
    margin: 4px 0;
}

#sidebar em {
    color: #a8b9cd;
    font-style: normal;
}

#sidebar a em {
    color: #95c0e0;
}

.alignleft {
    display: inline;
    float: left;
}

.alignright {
    display: inline;
    float: right;
}

.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
    margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
    margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
    clear: both;
    margin-top: 0.4em;
    margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
    margin-bottom: 1.2em;
}

@media (max-width: 805px) {
    body {
        /* The background is not visible at this size unless a table overflows and the user has to scroll right.
           In that case, show a white background so the user can still read the table contents. */
        background: white;
    }
    #page {
        min-width: 320px;
        width: auto;
    }
    #header {
        overflow: hidden;
    }
    #header img {
        height: auto;
        margin: 4.963% 0 3.474% 2.854%;
    }
    #content {
        float: none;
        margin-left: 206px;
        padding: 1.861% 4.342%;
        width: auto;
    }
}

@media (max-width: 639px) {
    #page {
        background-image: none;
    }
    #sidebar {
        display: none;
        float: none;
        margin-left: auto;
        margin-right: auto;
        border-left: 10px #dfdfdf solid;
        border-right: 2px #dfdfdf solid;
    }
    #sidebar-toggle {
        background: url(../images/menu-toggle.png);
        bottom: 70px;
        color: white;
        display: inline;
        font-size: 50px;
        left: 500px;
        height: 26px;
        line-height: 1;
        position: absolute;
        text-decoration: none;
        width: 26px;
    }
    #content {
        margin-left: 0;
    }
    .breadcrumbs {
        display: block;
        margin-bottom: 10px;
        font-size: 95%;
    }
    .breadcrumbs a {
        color: #004;
    }
    .breadcrumbs a:before {
        content: '\bb  ';
    }
    #content img {
        max-width: 100%;
        height: auto;
    }
}

@media (max-width: 542px) {
    #sidebar-toggle {
        left: auto;
        right: 17px;
    }
}
@media (max-width: 479px) {
    img.alignleft, img.alignright {
        float: none;
        display: table;
        margin-left: auto;
        margin-right: auto;
    }

    table.documents thead { display: none; }
    table.documents tbody {
        display: block;
    }
    table.documents tr {
        display: block;
        padding: 10px;
        background: #f0f0f0;
        border-bottom: 1px white solid;
    }
    table.documents tr:after { clear: both; content: ''; display: block; }
    table.documents td {
        border: 0;
        display: inline;
        font-size: 100%;
        padding: 0;
    }
    table.documents td.released { float: left; margin-right: 3px; margin-bottom: 5px; }
    table.documents td.released:after { content: ' -'; }

    table.documents td.document { float: left; }
    table.documents td.description {
        clear: left;
        float: left;
        font-style: italic;
    }
    table.documents td.link {
        float: right;
        margin-left: 8px;
    }
}
